#pgg-wrapper {
	margin:0 auto;
	padding:0;
	text-align:center;
}
.pgg-page {
	width:965px;
	margin:0 auto;
}
.pgg-left {
	float:left;
	width:755px;
	margin:0;
	padding:0;
	text-align:left;
}
.pgg-left h1 {
	margin:0 !important;
	padding:0;
}/* ROTATING HERO */
.hero-box {
	height:300px;
	width:755px;
	margin:10px 0;
	clear:both;
}
.hero {
	position:absolute;
	float:left;
	border:none;
	height:300px;
	width:755px;
	z-index:1;
}
#hero-placeholder {
	float:left;
	position:absolute;
	z-index:1;
}
.hero-nav {
	position:absolute;
	display:block;
	z-index:1;
	top:250px;
	left:380px;
}
#simplegallery1 {
	float:left;
	position:absolute;
	z-index:2;
	height:300px;
	width:755px;
}/* end: ROTATING HERO *//* PLANT TYPES BOX */
.planttype-box {
	width:755px;
	height:276px;
	background:#FAFAFA url('//cdn1.1800flowers.com/wcsstore/Flowers/images/banners/plantgg/bg-typesofplants.gif') no-repeat;
	margin:10px 0;
}/* end: PLANT TYPES BOX *//* FFOG TAB */
.ffog-box {
	background:#dcc3e8 url('//cdn1.1800flowers.com/wcsstore/Flowers/images/banners/plantgg/tab-ffog.gif') no-repeat top;
	width:755px;
	height:600px;
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
	text-align:left;
}
.fd-box {
	background:#dbdbe2 url('//cdn1.1800flowers.com/wcsstore/Flowers/images/banners/plantgg/tab-fd.gif') no-repeat top;
	width:755px;
	height:375px;
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
	text-align:left;
}
.messaging {
	margin:0;
	padding:0;
	height:80px;
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
}
.messaging ul {
	position:relative;
	left:145px;
	top:10px;
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	width:650px;
	margin:0;
	padding:0;
	list-style-type:none;
}
.messaging li {
	float:left;
	width:575px;
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	list-style-type:none;
	padding-left:0;
}
.messaging li a {
	font:700 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:underline;
}/* end:FFOG */
.pgg-right {
	float:left;
	width:195px;
	margin:0 0 0 10px;
	padding:0;
	text-align:left;
}
.box-healthbenefits {
	width:193px;
	border:solid 1px #d7d6d4;
	background:#FFF url('//cdn1.1800flowers.com/wcsstore/Flowers/images/banners/plantgg/bg-healthbox.gif') no-repeat bottom right;
	height:550px;
	margin:0;
	padding:0;
}
ul#healthbox {
	margin:0;
	margin-left:14px;
	padding:0 2px 0 2px;
	list-style-type:disc;
}
ul#healthbox li {
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	margin-top:5px;
}
.box-goty {
	width:193px;
	border:solid 1px #d7d6d4;
	background:#FFF;
	margin:10px 0;
	padding:0;
}
.box-carehandling {
	width:193px;
	border:solid 1px #d7d6d4;
	background:#FFF;
	margin:10px 0;
	padding:0;
}
.definitionBox {
	padding:10px;
	font:10px Arial, Helvetica, sans-serif;
	color:#666;
	text-align:left;
}
.definitionBox ul {
	margin:0 0 0 15px;
	padding:0;
}/*JSON*/
#ffog-cont {
	width:725px;
	position:relative;
	margin:0 0 0 20px;
	padding:0;
	display:block;
}
.prodlink {
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
#ffog0 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	left:0;
	top:0;
}
#ffog1 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:0;
	left:177px;
}
#ffog2 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:0;
	left:355px;
}
#ffog3 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:0;
	left:532px;
}
#ffog4 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:235px;
	left:0;
}
#ffog5 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:235px;
	left:177px;
}
#ffog6 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;

	background:#FFF;
	top:235px;
	left:355px;
}
#ffog7 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:235px;
	left:532px;
}/* FD */
#fd-cont {
	width:725px;
	position:relative;
	margin:0 0 0 20px;
	padding:0;
	display:block;
}
#fd0 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	left:0px;
	top:0px;
}
#fd1 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:0px;
	left:177px;
}
#fd2 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:0px;
	left:355px;
}
#fd3 {
	position:absolute;
	float:left;
	width:167px;
	height:184px;
	background:#FFF;
	top:0px;
	left:532px;
}


#collectionSubproduct1 {
	float: left;
	position: absolute;
	top: 780px;
	margin-left:5px;
	width:750px;
}
#collectionSubproduct2 {
	float: left;
	position: absolute;
	top: 1380px;
	margin-left:5px;
}
.SubProductThumb {
	float: left;
	width: 180px;
	position: relative;
	margin-left:6px;
	margin-bottom:3px;
}
.SubProductThumb img {
	float: left;
	width: 180px;
	height:197px;
	position: relative;
}
#SubproductTitle {
	display:none;
}
.carousel-component {
	position:relative;
	overflow:hidden;
	visibility:visible; /* component turns it on when first item is rendered */
}
.carousel-component ul.carousel-list {
	width:10000000px;
	position:relative;
	z-index:1;
}
.carousel-component .carousel-list li {
	float:left;
	list-style:none;
	overflow:hidden;
}
.carousel-component .carousel-vertical li {
	float:none;
	margin-bottom:0px;
}
.carousel-component ul.carousel-vertical {
	width:auto;
}
.carousel-component .carousel-clip-region {
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
.carousel-plantgg {
	position:relative;
	margin:0;
	padding:45px 0 0 0;
	width:755px;
	background:#FAFAFA url('//cdn1.1800flowers.com/wcsstore/Flowers/images/banners/plantgg/bg-typesofplants.gif') no-repeat;
}
.carousel-component {
	padding:0px;
}
.carousel-component ul.carousel-list {
	margin:0px;
	padding:0px 0px 0px 0px;
}
.carousel-component .carousel-list li {
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#000;
}
.carousel-component .carousel-list li .subbox-product .productdesc a,
.carousel-component .carousel-list li .subbox-product2 .productdesc a {
	font:11px Arial, Helvetica, sans-serif;
}
.carousel-component .carousel-list li .subbox-product .productdesc a:visited,
.carousel-component .carousel-list li .subbox-product2 .productdesc a:visited {
	font:11px Arial, Helvetica, sans-serif;
}
.carousel-component .carousel-list li .subbox-product .productdesc a:hover
.carousel-component .carousel-list li .subbox-product2 .productdesc a:hover {
	font:11px Arial, Helvetica, sans-serif;
}
.carousel-component .carousel-list li .subbox-product .productdesc a:hover:visited
.carousel-component .carousel-list li .subbox-product2 .productdesc a:hover:visited {
	font:11px Arial, Helvetica, sans-serif;
}
#html-carousel .carousel-list li {
	width: 180px;
 #width: 180px;
	_width: 180px;
	border: none;
	padding-right: 0;
	padding-top:  0;
	margin: 0;
}
#html-carousel .carousel-list li img {
	display:block;
	border: 0px;
}
#html-carousel {
	margin-bottom: 0px;
	float: left;
	width: 715px;
}
.carousel-list li .subbox-product,
.carousel-list li .subbox-product2 {
	float:left;
	width:170px;
	margin:6px 0 0 0px;
	text-align:center;
}

.carousel-list li .subbox-product .prod,
.carousel-list li .subbox-product2 .prod {
	width:170px;
	height:186px;
}
span.discountprice {
	color: #D90059 !important;
	font-weight: bold;
}
#prev-arrow, #next-arrow {
	float:left;
	margin-top:40px;
}
#prev-arrow {
	margin-left:1px;
	margin-right:3px;
}
#next-arrow {
	margin-left:1px;
	margin-right:1px;
}